<UsableArchetype.ResourceCrate __id="2bb0d878-18f5-4c71-b6cb-4490fea604e9" __path="libs/foundry/records/entities/scitem/usables/usablearchetypes.xml" __type="UsableArchetype" name="ResourceCrate" tag="2bbc9f7a-84b4-4e5f-bc1f-ae3f16034e57">
  <useChannels ResourceCrate_Loot="7fa124fd-51bc-4d8a-93da-abe1600ca2e5" />
</UsableArchetype.ResourceCrate>